html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #FFF;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 19px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
  overflow-y: scroll;
}
h1 {
  color: #8281d1;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #8281d1;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
a,  a:link {
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #666666;
  text-decoration: underline;
}
a:focus {
  color: #666666;
}
a:active {
  color: #666666;
}
a.wit:link { color: white; text-decoration: none; font-weight: bold }
a.wit:visited { color: white; text-decoration: none; font-weight: bold }
a.wit:hover { color: white; text-decoration: underline; font-weight: bold }
a.wit:active { color: white; text-decoration: none; font-weight: bold }

a.blauw:link { color: #6FF; text-decoration: none; font-weight: bold }
a.blauw:visited { color: #6FF; text-decoration: none; font-weight: bold }
a.blauw:hover { color: #6FF; text-decoration: underline; font-weight: bold }
a.blauw:active { color: #6FF; text-decoration: none; font-weight: bold }

.pagina3AnneKleur {
	font-family: Verdana;
	font-size: 50px;
	color: #CCFF66;
}
.pagina3NaamWit {
	font-family: "Arial Black";
	font-size: 50px;
	color: #FFFFFF;
}
.pagina3HeleenKleur {
	font-family: Verdana;
	font-size: 50px;
	color: #FFCC66;
}
.pagina3YvonneKleur {
	font-family: Verdana;
	font-size: 50px;
	color: #CCCC66;
}
.pagina3MijnieKleur {
	font-family: Verdana;
	font-size: 50px;
	color: #CC9999;
}
.pagina3HaidyKleur {
	font-family: Verdana;
	font-size: 50px;
	color: #CCFFFF;
}
.pagina3KarenKleur {
	font-family: Verdana;
	font-size: 50px;
	color: #FFFFCC;
}

#outerWrapper {
  margin: 0 auto 0 auto;
  text-align: left;
  width: 960px;
  position: relative;
}
.achtergrondhome {
  background: url(../images/bg-zeven-coaches.jpg) top center no-repeat;
}
#outerWrapper #buttonhome {
	top: 16px;
	left: 7px;
	width: 43px;
	height: 20px;
	color: #ffffff;
	z-index: 3;
	position: absolute;
}
	
#outerWrapper #header {
  background-color: #a8a2d1;
  border-bottom: solid 1px #656586;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #topNavigation {
  background-color: #f4f2fc;
  border-bottom: solid 1px #a8a2d1;
  height: 25px;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #contentWrapper {
  overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
  float: left;
  padding: 210px 10px 10px 100px;
  width: 460px;
  color: #FFF;
  font-weight: bold;
}
#outerWrapper #contentWrapper #leftColumn2 {
  float: left;
  padding: 0px 0px 10px 0px;
  width: 325px;
  height: 430px;
  color: #FFF;
  font-weight: bold;
}
#outerWrapper #contentWrapper #content {
  margin: 0 0 0 600px;
  padding: 380px 10px 10px 10px;
  color: #666666;
  font-weight: bold;
  font-size: 14px;
}
#outerWrapper #contentWrapper #content2 {
  margin: 0 0 0 0px;
  padding: 20px 10px 20px 10px;
  color: #ccc;
  height: 480px;
  background: #666;
  font-weight: bold;
  font-size: 11px;
  line-height: 16px;
}
#outerWrapper #contentWrapper #content3 {
  margin: 0 0 0 325px;
  padding: 20px 100px 10px 10px;
  color: #ffffff;
  background: #666666;
  min-height: 400px;
  font-weight: bold;
  font-size: 12px;
}
#outerWrapper #prefooter {
	background: #FFF;
	text-align: center;
}
#outerWrapper #footer {
  padding: 10px 20px 10px 10px;
  background: #E7E7FF;
  text-align: right;
  font-size: 10px;

}
